Die App funktioniert auf allen Smartphones und Tablets, die ein Android Betriebssystem (4.4.2 und höher) oder iOS Betriebssystem (8 und höher) haben.